@charset "UTF-8";

/*************************************
    ここから　768px以上 991px以下の時
*************************************/
@media (min-width: 768px) and (max-width: 991px){

table.time_table td {
	background-position: right 10px center;
}

} /*768px以上 991px以下ここまで*/


/*************************************
       ここから　767px以下の時
*************************************/
@media (max-width: 767px) {

table.time_table02{
	width:100%;
}
table.time_table03{
	width:100%;
}
table.time_table td {
	width: 100%;
	display: block;
}

.access-linkimg {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    padding: 40px 0;
    width: 100%;
    height: auto;
}


} /*767px以下の時ここまで*/
